{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "d9a365a9-0007-4a38-b7de-b3a985557359",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "d9a365a9-0007-4a38-b7de-b3a985557359",
            "type": "STRING",
            "value": "Check that IUT discards a SecuredMessage if the issuer certificate of the authorization authority certificate contains the subject type 'authorization_ticket'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "d9a365a9-0007-4a38-b7de-b3a985557359",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_03_02_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tand containing certificates[0] (CERT_TS_03_02_BO_AA)\r\n\t\t\t\t\tcontaining signer_info.digest\r\n\t\t\t\t\t\treferencing to CERT_TS_03_BO_CA\r\n\t\t\t\t\t\t\tcontaining subject_info.subject_type\r\n\t\t\t\t\t\t\t\tindicating 'authorization_ticket'\r\n\t\t\t\tand containing certificates[1] (CERT_TS_03_02_BO_AT)\r\n\t\t\t\t\tcontaining signer_info.digest\r\n\t\t\t\t\treferencing to CERT_TS_03_02_BO_AA\r\n\tthen\r\n\t\tthe IUT discards the message\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "d9a365a9-0007-4a38-b7de-b3a985557359",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d9a365a9-0007-4a38-b7de-b3a985557359",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "d9a365a9-0007-4a38-b7de-b3a985557359"
}